<div class="content-blocks contact">
    <section class="content">
        <div class="block-content">
            <h3 class="block-title">{{localContent.title}}</h3>
            <div class="row">
                <div class="col-md-6">
                    <form class="contact-form"  method="post" id="contact_form">
                        <div class="form-control-wrap">
<!--                            I am available for freelance-->
                           <strong> "Work harder on yourself than you do in your job"</strong> Jim Rohn.
                            <p [innerHTML]="localContent.content"></p>
                        </div>
                    </form>
                </div>

                <div class="col-md-5 offset-md-1">
                    <div class="contact-content">
                        <div class="contact-icon">
                            <i class="ion-ios-location-outline"></i>
                        </div>
                        <div class="contact-details">
                            <h5>{{localContent.labels.address}}</h5>
                            <p>6 Ben Cat, Ward  7 , Tban binh District, Ho Chi Minh City</p>
                        </div>
                    </div>
                    <div class="contact-content">
                        <div class="contact-icon">
                            <i class="ion-ios-telephone-outline"></i>
                        </div>
                        <div class="contact-details">
                            <h5>{{localContent.labels.call}}</h5>
                            <p> <a href="tel:+4402920111222">+84 908636895</a></p>
                        </div>
                    </div>
                    <div class="contact-content">
                        <div class="contact-icon">
                            <i class="ion-ios-email-outline"></i>
                        </div>
                        <div class="contact-details">
                            <h5>Mail</h5>
                            <p>trannguyen.devweb@gmail.com</p>
                        </div>
                    </div>
                </div>
<!--                <div class="col-md-12">-->
<!--                    &lt;!&ndash;Google Map&ndash;&gt;-->
<!--                    <div id="map"></div>-->
<!--                    &lt;!&ndash;Google Map End&ndash;&gt;-->
<!--                </div>-->
            </div>
        </div>
    </section>
</div>
